@section('install_step')
    <div id="auth-box" class="auth-box-varheight">
        <div class="title">{{ $title }}</div>
        <div class="title-line"></div>
        <div class="auth-body">
            @if( $feedback )
            <div class="auth-info-wrap auth-info-wrap-important">{{ $feedback }}</div>
            @endif

            <!-- database -->
            <div class="auth-info-wrap"><h2>{{ $checkdb }}</h2>
            @if( $noDbConnection )
                <div class="auth-info-right">{{ $no }}</div>
                <p><strong>{{ $dbConnectionInfo }}</strong>
                    @if( is_array($dbConnectionError) ):
                        @foreach( $dbConnectionError as $dbError )
                        {{ $dbError }}
                        @endforeach
                    @endif
                </p>
                <p>{{ $dbGeneralError }}</p>
                {{ $dbSpecificError }}
            @elseif( $badDbVersion )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $dbBadVersion }}
            @else
                <div class="auth-info-right auth-info-yes">{{ $yes }}</div>
            @endif
            </div>

            <!-- php version -->
            <div class="auth-info-wrap"><h2>{{ $checkphp }}</h2>
            @if( ! $hasPhp )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $notPhp }}
            @else
                <div class="auth-info-right auth-info-yes">{{ $yes }}</div>
            @endif
            </div>

            <!-- IMAP -->
            <div class="auth-info-wrap"><h2>{{ $checkIMAP }}</h2>
            @if( ! $hasImap )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $noImap }}
            @else
                <div class="auth-info-right auth-info-yes">{{ $yes }}</div>
            @endif
            </div>

            <!-- tmp upload dir, if Windows -->
            @if( $isWindows )
            <div class="auth-info-wrap"><h2>{{ $uploadDir }}</h2>
            @if( ! $uploadDirWritable )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $cantUploadToDir }}
            @else
                <div class="auth-info-right auth-info-yes">{{ $yes }}</div>
            @endif
            </div>
            @endif

            <!-- mbstring -->
            <div class="auth-info-wrap"><h2>{{ $checkMbString }}</h2>
            @if( ! $hasMbString )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $noMbString }}
            @else
                <div class="auth-info-right auth-info-yes">{{ $yes }}</div>
            @endif
            </div>

            <!-- session auto-start -->
            <div class="auth-info-wrap"><h2>{{ $checkSession }}</h2>
                @if( ! $noSessionAutostart )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $hasSessionAutostart }}
                @else
                <div class="auth-info-right auth-info-yes">{{ $yes }}</div>
                @endif
            </div>

            <!-- source file permissions -->
            <div class="auth-info-wrap"><h2>{{ $checkPerms }}</h2>
                @if( ! $properPermissions )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $cantReadSrcFiles }}
                @else
                <div class="auth-info-right auth-info-yes">{{ $permCheckOk }}</div>
                @endif
            </div>

            <!-- data dir permissions -->
            <div class="auth-info-wrap"><h2>{{ $dataDir }}</h2>
                @if( ! $dataWritable )
                <div class="auth-info-right">{{ $no }}</div>
                {{ $dataNotWritable }}
                @else
                <div class="auth-info-right auth-info-yes">{{ $permCheckOk }}</div>
                @endif
            </div>

            @if( $valid )
            <div class="input-wrap">
                <a class="auth-button" style="text-decoration:none;" href="{{ $form_url }}">{{ $continue }}</a>
            </div>
            @endif

            <a href="https://support.helpspot.com/" class="sublink helpdesk" target="_blank">{{ $help }}</a>
            <a href="https://www.helpspot.com" class="sublink logo" target="_blank"><img src="{{ $base_url }}/static/img/logo.png" width="100" height="22" border="0" /></a>
        </div>
    </div>
@stop