@section('install_step')
<div id="auth-box" class="auth-box-varheight">
    <div class="title">{{ $title }}</div>
    <div class="title-line"></div>
    <div class="auth-body">
        @if( $feedback )
        <div class="auth-info-wrap auth-info-wrap-important">{{ $feedback }}</div>
        <div><p>&nbsp;</p></div>
        @endif

        <div class="auth-v3-wrap"><p>Upgrading from <strong>HelpSpot 3</strong> to <strong>4.0.0</strong><br /> requires some preparation!</p></div>

        <div class="auth-info-wrap">
            <h2>Upgrading from Version 3 to Version 4:</h2>
            <p>The upgrade from Version 3 to 4 brings with it some underlying changes that require a "conversion" process on the database.</p>
            <p>Additionally, HelpSpot is now capable of using the Sphinx Search engine, which we highly recommend installing.</p>
            <p>The <a href="https://support.helpspot.com/index.php?pg=kb.page&id=483">steps to upgrade are found here</a> and include detailed instructions on completing the following steps in upgrading:</p>
            <ul class="auth-info-list">
                <li><strong>Creating a new database, setup for UTF-8</strong></li>
                <li><strong>Updating the config.php file</strong></li>
                <li><strong>Running the Convert Base command to migrate basic database information from the old to the new database</strong></li>
                <li><strong>Running the Convert Request command to convert Request data</strong></li>
                <li><strong>Installing and configuring the Sphinx Search engine</strong></li>
            </ul>
        </div>

        <div class="input-wrap">
            <a class="auth-button" href="https://support.helpspot.com/index.php?pg=kb.page&id=483" style="text-decoration:none;">View Upgrade Documentation</a>
        </div>

        <a href="https://support.helpspot.com/" class="sublink helpdesk" target="_blank">{{ $help }}</a>
        <a href="https://www.helpspot.com" class="sublink logo" target="_blank"><img src="{{ $base_url }}/static/img/logo.png" width="100" height="22" border="0" /></a>
    </div>
</div>
@stop